/*

Designed and Coded By: Sivan Group 
http://www.sivan-group.net
Date: 

PRIMARY COLORS:

green - 8cc63f
gray - 666666
dark green - 1f9e5b

*/



@font-face{
	font-family:'almoni-dl';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('almoni-dl-aaa-700.eot'); 
	src: url('almoni-dl-aaa-700.eot?#iefix') format('embedded-opentype'), 
		url('almoni-dl-aaa-700.woff') format('woff'), 
		url('almoni-dl-aaa-700.ttf') format('truetype');
}
@font-face{
	font-family:'almoni-dl';
	font-weight:900; /*(black)*/
	font-style: normal;
	src: url('almoni-dl-aaa-900.eot'); 
	src: url('almoni-dl-aaa-900.eot?#iefix') format('embedded-opentype'), 
		url('almoni-dl-aaa-900.woff') format('woff'), 
		url('almoni-dl-aaa-900.ttf') format('truetype');
}
@font-face{
	font-family:'almoni-dl';
	font-weight:300; /*(light)*/
	font-style: normal;
	src: url('almoni-dl-aaa-300.eot'); 
	src: url('almoni-dl-aaa-300.eot?#iefix') format('embedded-opentype'), 
		url('almoni-dl-aaa-300.woff') format('woff'), 
		url('almoni-dl-aaa-300.ttf') format('truetype');
}
@font-face{
	font-family:'almoni-dl';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('almoni-dl-aaa-400.eot'); 
	src: url('almoni-dl-aaa-400.eot?#iefix') format('embedded-opentype'), 
		url('almoni-dl-aaa-400.woff') format('woff'), 
		url('almoni-dl-aaa-400.ttf') format('truetype');
}



/******** Reset  *******/

* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

html {
    margin: 0;
    padding: 0;
    height: 100%;
}


/******** General  *******/

body{
font-size: 14px;
font-family:   'almoni-dl', sans-serif; 
font-weight:   400; 
color:#666666;
background-image:url(../images/bg.jpg);
background-repeat:repeat-x;
background-position:top;
}

p{line-height:1.4em;}

ul{list-style:none;}

a{
cursor:pointer !important;
text-decoration: none;
color: #666666;
}

a:hover{
text-decoration: none;
color:#666666;
}

a img{
border: none;
cursor:pointer !important;
}

input[type=text],input[type=submit],input[type=button],input[type=password],select,textarea{border:1px solid #000;}
input[type=submit],input[type=button]{cursor:pointer;}
th,td{border:1px solid #000;}

.hidden{display:none;}
.ltr{direction:ltr;text-align:left;}

/******** layout *******/

#container{
width:1280px;
overflow:hidden;
margin:0 auto;
}

#header{
width:100%;
float:right;
position:relative;
}

#content{
width:990px;
text-align:right;
direction:rtl;
position:relative;
padding-top:30px;
overflow:hidden;
min-height:400px;
float:right;
margin-right:0px; /*145px*/
height:100%;
}

#sidebar{
width:190px;
float:right;
overflow:hidden;
margin-left:25px;
min-height:1px;
height:100%;
margin-bottom: 13%;
}

#footer{
background-image:url(../images/footer_line.jpg);
background-repeat:no-repeat;
background-position:center top;
width:1280px;
overflow:hidden;
float:right;
margin-top:40px;
padding-top:10px;
}

/******** header *******/

.header_top_div{
width:990px;
padding-left:145px;
padding-right:145px;
background-color:#8cc63f;
height:25px;	
float:right;
margin-bottom:5px;
}

.log_menu{
float:left;
background-color:#46ac42;
height:25px;
margin-left:4px;
}

.log_menu li{
float:right;
border-left:1px solid #fff;
padding:5px 8px 0px 8px;
height:20px;	
text-align:center;
width:86px;
}

.log_menu li.last{
border-left:none;
}

.log_menu li a{
color:#fff;
text-align:center;
}

.log_menu li:hover a, .log_menu li.selected a{
font-weight:bold;
}

.logo{
float:right;
margin-bottom:5px;
margin-right:145px;
}

.main_menu{
float:right;
margin-right:20px;
margin-top:35px;
}

.main_menu li{
float:right !important;
display:inline;
padding:0 5px;
margin-left:5px;
}

.main_menu li a{
font-size:16px;
}

.main_menu li:hover, .main_menu li.selected{
background-color:#009345;
height:27px;
padding-top:33px;
margin-top:-40px;
}

.main_menu li:hover a, .main_menu li.selected a{
color:#fff;
}

.homepage_donate{
z-index:1000;
position:absolute;
top:220px;	
left:455px;
}

.round_logo{
float:left;
margin-top:10px;	
margin-bottom:5px;
}

.round_logo img{
width:105px;	
}


/******** homepage *******/

#content.homepage{
padding-top:0px !important;
overflow:visible !important;
width:100%;
}

.homepage_content_wrapper{
float:right;
width:990px;
min-height: 600px;
}

.hompage_ad_wrapper{
float:left;
width:250px;
padding-top:50px;
}

.hompage_ad_intro{
float: right;
font-size: 18px;
line-height: 1.1;
margin-bottom: 5px;
width: 100%;

}

.page_img{
float:right;
max-width:100%;
height:auto;
margin-top:50px;	
}

.homepage_text{
float:left;	
width:355px;
margin-top:10px;
}

.homepage_intro{
color:#8cc63f;
font-size:20px;	
line-height:1.1;
margin-bottom:15px;
float:right;
width:300px;	
}

.homepage_body{
float:right;
margin-bottom:55px;
width:355px;	
/*color:#9f9f9f !important;
*/line-height:1.2 !important;
}



.homepage_video{
float:right;
width:320px;
height:200px;
background:url(../images/homepage_video.jpg) no-repeat bottom;
margin-bottom:15px;
}


.homepage_video a{
float:right;
width:320px;
height:200px;
}

.homepage_video_img{
width:320px;
float:left;
height:172px;
}

.homepage_video_play{
width:53px;
float:left;
position:relative;
top:-110px;
margin-left:128px;
}

.homepage_icon{
float:left;
text-align:center;	
width:102px;
margin-top:112px;
}

.homepage_icon a{
float:right;
width:102px;
margin-top:18px;
}

.homepage_icon a img{
margin:0 auto;
}

.homepage_stories{
float:right;
position:absolute;
top:140px;
z-index:1000;
background:url(../images/widget.png) no-repeat top;
width:453px;
height:423px;	
}

.audio_4{
position:absolute;
left:-7px;
top:231px;
width:148px;
height:112px;
cursor:pointer !important;	
}

.audio_4 .story_img{
width:148px;
height:112px;
}

.audio_3{
position:absolute;
left:13px;
top:72px;
width:165px;
height:150px;
cursor:pointer !important;		
}

.audio_3 .story_img{
width:165px;
height:150px;
}

.audio_2{
position:absolute;
left:176px;
top:4px;
width:124px;
height:119px;
cursor:pointer !important;		
}

.audio_2 .story_img{
width:124px;
height:119px;
}

.audio_1{
position:absolute;
left:330px;
top:47px;
width:115px;
height:115px;
cursor:pointer !important;		
}

.audio_1 .story_img{
width:115px;
height:115px;
}

.story_div{
}

.pause_btn{
position:absolute;
left:5px;
top:5px;
z-index:1000;
}

/*.homepage_btn{
background-image:url(../images/btn_bg.jpg);
color:#fff;
text-align:right;
font-size:16px;
font-weight:bold;
width:183px;
padding-right:18px;
height:27px;
padding-top:8px;
position:absolute;
bottom:-10px;
left:-15px;	
}*/

.CreativeButtons_wrapper{
position:absolute;
bottom:-10px;
left:-20px;	
}

.btn{
font-size: 16px !important;
font-family:   'almoni-dl', sans-serif !important;
font-weight: normal!important; 
}


.homepage_news{
width:361px;
height:107px;
background:url(../images/news_bg.jpg) no-repeat top;
float:right;
margin-top:15px;
margin-right:58px;
padding:7px 20px 5px 10px;
overflow:hidden;
}

.homepage_news h2{
float:right;
color:#fff;
font-weight:400 !important;
font-size:18px;
background:url(../images/news_icon.jpg) no-repeat 100% -1px;
padding-right:30px;	
}

/******** sidebar *******/

.sidebar_menu{
float:right;
width:190px;
margin-bottom:40px;
}

.sidebar_menu li{
float:right;
text-align:right;
width:100%;
border-bottom:1px solid #009245;
padding:8px 0;
min-height:19px;
}

.sidebar_menu li a{
display:inline-block;
font-size:14px;
text-align:right;
direction:rtl;
color:#8cc63f;
min-height:19px;
padding-top:3px;

}

.sidebar_menu li:hover a, .sidebar_menu li.selected a{
color:#009245;
background-image:url(../images/sidebar_li_hover.png);
background-repeat:no-repeat;
background-position:100% 2px;
padding-right:20px;
font-weight:bold;
}

.sidebar_menu li ul li{
margin-top:2px !important;
border:none !important;
padding-top:0 !important;
padding-bottom: 0 !important;
}

.sidebar_menu li ul li.first{
border-top:1px solid #009245 !important;
margin-top:7px !important;
padding-top:8px !important;

}

.sidebar_menu li ul li.last{
margin-bottom:0px !important;
}

.sidebar_menu li ul li a{
text-align:right;
padding:0px 11% 0px 0px !important; 
color:#8cc63f !important;
background-color:none !important;
background-image:none !important;
font-weight:normal !important;
}

.sidebar_menu li ul li a, 
.sidebar_menu li ul li a, 
.sidebar_menu li.selected ul li a, 
.sidebar_menu li.selected ul li a:hover{
background-color:transparent !important;
background-image:none !important;
}

.sidebar_menu li ul li a:hover, 
.sidebar_menu li ul li.selected a, 
.sidebar_menu li.selected ul li.selected a, 
.sidebar_menu li.selected ul li.selected a:hover{
background-color:transparent !important;
color:#009245 !important;	
background-image:none !important;
font-weight:bold !important;	
}


.opened{
margin-top:3px;
padding-top:3px;
}

.opened:hover{
color:#94272d !important;

}


#sidebar img{
float:right;
max-width:155px;
}

/******** category *******/

.inner_donate{
z-index:1000;
position:absolute;
top:92px;	
left:150px;
}

.category_content{
float:right;
width:500px;
}

.category_content_full{
float:right;
width:770px;
}

.category_intro{
float:right;
width:500px;
color:#8cc63f;
font-size:18px;
margin-bottom:10px;	
}

.category_body{
float:right;
width:500px;
text-align:right;
direction:rtl;	
font-size:14px !important;
}

.category_body span{
font-size:14px !important;
}

.category_body h5{
float:right;
width:100%;
text-align:right;
direction:rtl;
color:#8cc63f !important;
font-weight:bold!important;	
margin-bottom:10px;
font-size:16px!important;
}

.category_body h4{
float:right;
width:100%;
text-align:right;
direction:rtl;
font-size:15px!important;
font-weight:bold!important;	
margin-bottom:10px;
}

.category_body ul{
float:right;
list-style:outside disc  !important;
}

.category_body ul li{
float:right;
list-style:outside disc  !important;
margin-right:15px;
}

.category_media{
float:left;
width:267px;	
}

.cat_img{
float:right;
margin-top:100px;
max-width:267px;	
}

.category_album{
float:right;
width:100%;
margin-top:30px;
}

.category_album li{
float:right;
width:153px;
margin-left:39px;
margin-bottom:35px;
}

.igul_right{
width: 500px;
float: right;
margin-top: 15px;
}

.igul_body{
color: #000000;
font-size: 17px;
line-height: 1.4;
font-weight: 400;
}

.igul_body h2{
color: #149248;
font-size: 20px;
line-height: normal;
font-weight: 700;
margin-bottom: 20px;
}

.igul_body h3{
color: #149248;
font-size: 17px;
line-height: normal;
font-weight: 400;
margin-top: 5px;
}

.igul_element{
width: 200px;
margin-left: 15px;
border-left: 1px solid #000000;
padding-left: 15px;
float: right;
margin-top: 30px;
display: table;
vertical-align: middle;
}

.igul_element:last-child{
border: none;
}

.igul_element_box{
background-color: #149248;
border-radius: 100%;
height: 70px;
width: 70px;
color: #ffffff;
text-align: center;
font-size: 35px;
font-weight: 700;
display: table-cell;
padding: 18px 10px 0 10px;
}

.igul_element_box span{
font-size: 20px;
font-weight: 400;
display: inline-block;
padding: 0 3px;
}

.igul_element_text{
padding-right: 10px;
color: #000000;
font-size: 15px;
line-height: 1.4;
font-weight: 400;
display: table-cell;
vertical-align: middle;
}

.igul_left{
width: 267px;
float: left;
margin-top: 65px;
}

.homepage_video.blank_video{
float:left;
width:100%;
height:200px;
background:none;
margin-bottom:0px;
}

.homepage_video.blank_video a{
width:100%;
}

.homepage_video.blank_video .homepage_video_img {
width: 100%;
height: auto;
}

.homepage_video.blank_video .homepage_video_play {
width: 53px;
top: -100px;
margin-left: 105px;
}

.igul_intro{
background-color: #8cc63f;
color: #ffffff;
padding: 20px 50px;
text-align: center;
font-size: 22px;
line-height: 1.4;
font-weight: 700;
width: 100%;
float: right;
margin-top: 30px;
}

.igul_form_wrapper{
width: 100%;
float: right;
margin-top: 30px;
margin-bottom: 30px;
}

#contact_form_home .contact_row_homepage{
width: 40%;
margin-left: 5%;
border: 1px solid #555555;
padding: 5px 15px;
float: right;
margin-bottom: 25px;
position: relative;
}

#contact_form_home .contact_row_homepage.contact_row_full{
width: 875px;
margin-left: 5%;
border: 1px solid #555555;
padding: 5px 15px;
float: right;
margin-bottom: 25px;
position: relative;
}

#contact_form_home .contact_row_homepage.contact_row_full textarea{
overflow: hidden;
border: none;
width: 50%;
resize: none;
}

#contact_form_home .contact_row_homepage label{
display: inline-block;
padding-left: 10px;
width: 30%;
}

#contact_form_home .contact_row_homepage.contact_row_homepage_last_4 label{
width: 60%;
}

#contact_form_home .contact_row_homepage input{
display: inline-block;
border: none !important;
width: 65%;
}

#contact_form_home .contact_row_homepage.contact_row_homepage_last_4 input{
width: 35%;
}

#contact_form_home .contact_row_homepage label.error{
position: absolute;
bottom: -19px;
right: 0;
}

.btn_wrapper{
width: 100%;
margin-top: 5px;
float: right;
}

#contact_form_home .home_btnFinal{
border: none;
padding: 10px 35px;
background-color: #149248;
color: #ffffff;
font-size: 19px;
}

.homepage_form_note{
background-color: #149248;
color: #ffffff;
font-weight: 700;
font-size: 22px;
padding: 15px 30px;
text-align: center;
}


/******** paging *******/

.catalog_paging{
width:400px;
float:right;
margin-right:235px;
}

.catalog_paging a{margin:2px;display:block;float:right;width:16px;height:16px;border:1px solid #9ac64c;background-color:#fff;text-align:center;font-size:13px;color:#9ac64c;}

.catalog_paging a:hover, .catalog_paging .current{background-color:#9ac64c; color:#fff;}

/******** catalog****/

#content.catalog{
width:1090px;	
}

.catalog_steps{
float:right;
width:70%;
margin-right:30px;
margin-bottom:20px;	
}

.catalog_step{
float:right;
display:inline;	
margin-left:25px;
}

.catalog_step_txt{
float:right;
margin-top:5px;
font-size:18px;
font-weight:normal;
}

.catalog_step_span{
float:right;
width:36px;
height:35px;
background-image:url(../images/step.png);
background-repeat:no-repeat;
color:#fff;
font-weight:normal;
font-size:22px;
text-align:center;
margin-left:7px;	
padding-top:4px;
}

.catalog_body{
float:right;
width:600px;
text-align:right;
direction:rtl;	
font-size:17px !important;
margin-bottom:20px;
}

.catalog_wrapper{
width:875px;
float:right;
margin-top:20px;
}

.other_catalog{
width:100%;
float:right;
margin-top:30px;	
}

.catalog_footer{
float:right;
width:100%;
margin-top:20px;
font-size: 17px;
}

.catalog_product{
width:262px;
height:266px;
background:url(../images/donation_circles.jpg) no-repeat;
margin-left:55px;
margin-bottom:15px;
margin-top:15px;
float:right;
position:relative;
display: inline-block;
}

.last_catalog_product{
margin-left:100px !important;
}

.catalog_product_title{
float:right;
font-size:16px;
margin-bottom:6px;	
font-weight:normal;
width:70px;
color:#fff;
text-align:center;
margin-right:20px;
margin-top:23px;
height:65px;
vertical-align:middle;
display: table-cell;
}


.catalog_product_body{
float:right;	
direction:rtl;
line-height:normal !important;
color:#fff;
text-align:center !important;
margin-right:35px;
margin-top:15px;
width:220px;
vertical-align:top;
max-height:130px;
}

.catalog_product_body div{
text-align:center !important;
}

.catalog_pdf{
float:right;
margin-top:5px;
margin-right:88px;
}

.CreativeButtons_wrapper_catalog{
float:right;
margin-top:15px;
margin-right:85px;
background-color:#9aca50;	
}

.CreativeButtons_wrapper_catalog .btn_section{
background-color:#9aca50;	
width:110px;
}

.paypal_thanks{
float:right;
font-size:16px;
margin-top:10px;
clear:right;
}

.paypal_donate{
float:right;
width:800px;
margin-top:10px;
border-bottom: 1px solid #333333;
border-top: 1px solid #333333;
padding: 10px 0;
}

.paypal_donate label{
margin-left:20px;	
font-size:16px;
margin-top:-1px;
}

.paypal_donate input{
margin-left:5px;
padding-top:1px;	
}

#amount{
width:50px;
}

.paypal_amount{
width:55px !important;	
background-color:#fff;
border-radius:0px;
border:1px solid #666666 !important;
behavior: url(../scripts/css_pie/PIE.htc);
margin-left:2px !important;	
padding-right:1px;
height:13px;
font-size:12px !important;
}


.paypal_submit{
float:left;
margin-top:-5px;
z-index:10000 !important;
}


/******** article *******/

.content_title{
float:right;
width:70%;
margin-right:30px;
color:#8cc63f;
font-size:17px;
margin-bottom:10px;		
}


.catalog_title{
float:right;
width:70%;
color:#8cc63f;
font-size:22px;
margin-bottom:10px;		
}


.content_body{
float:right;
width:45%;
margin-right:30px;
margin-bottom:20px;		
}

.articles_ul{
width:720px;
float:left;
margin-left:30px;
}

.articles_ul li{
margin-bottom:15px;
overflow:hidden;
text-align:right;
height:160px;
border-bottom:2px solid #d6d6d6;
border-left:2px solid #d6d6d6;
direction:rtl;
width:670px;
padding:20px 25px;
background-color:#f2f2f2;
}

.articles_ul_text{
float:right;
width:480px;	
}

.articles_ul_media{
float:left;
width:150px;	
}

.articles_ul li h2{
float:right;
margin-bottom:8px;
border-bottom:1px solid #1f9e5b;
border-top:1px solid #1f9e5b;
padding:3px 0;
margin-top:10px;
}

.articles_ul li h2 a{
font-size:17px;
color:#1f9e5b;
font-weight:normal;
}

.articles_ul li h3{
font-size:14px;
font-weight:normal;
float:right;
text-align:justify;
clear:right;
}

.read_more{
float:left;
margin-top:10px;
}

.article_ul_img{
float:left;
max-width:149px;
}

.story_li{
margin-bottom:50px !important;
overflow:hidden;
text-align:right;
height:213px !important;
border-bottom:none !important;
border-left:none  !important;
direction:rtl;
width:720px !important;
padding:0 !important;
background-color:#fff !important;
}

.story_li .articles_ul_text{
float:right;
width:480px;	
height:170px !important;
background-color:#f2f2f2 !important;
border-bottom:2px solid #d6d6d6;
border-left:2px solid #d6d6d6;
padding:20px 25px;
position:relative;
}

.story_arrow{
display:none;	
}

.story_li .story_arrow{
display:block !important;
position:absolute;
left:-20px;
top:80px;
}

.story_li .article_ul_img{
float:left;
margin-top:15px;	
}

.story_play{
width:45px;	
cursor:pointer;
float:left;
}

.story_li h3{
width:400px !important;	
clear:right;
}

.story_li .read_more{
position:absolute;
bottom:10px;
left:20px;
}

/*********************article********************/


.article_wrapper{
width:670px;
float:right;
margin-right:30px;
background-color:#f2f2f2;	
padding:30px 25px 10px 25px;
border-bottom:2px solid #d6d6d6;
border-left:2px solid #d6d6d6;
}

.story_wrapper{
width:720px !important;
float:right;
margin-right:30px;
background-color:#FFF !important;	
border-bottom:none !important;
border-left:none  !important;
padding:0 !important;
}

.article_text{
width:480px;
float:right;	
}

.story_wrapper .article_text{
float:right;
width:480px;	
min-height:260px !important;
background-color:#f2f2f2 !important;
border-bottom:2px solid #d6d6d6;
border-left:2px solid #d6d6d6;
padding:20px 25px;
position:relative;	
}

.story_wrapper .story_arrow{
display:block !important;
position:absolute;
left:-20px;
top:80px;
}

.story_wrapper .article_ul_img{
float:left;
margin-top:20px;	
}

.story_wrapper .article_body{
width:400px !important;	
clear:right;
margin-bottom:35px;
}



.story_wrapper .art_back{
position:absolute;
bottom:10px;
left:20px;
}

.article_media{
width:150px;
float:left;	
}

.article_header{
float:right;
margin-bottom:8px;
border-bottom:1px solid #1f9e5b;
border-top:1px solid #1f9e5b;
padding:3px 0;
margin-top:10px;
font-size:17px;
color:#1f9e5b;
font-weight:normal;
}

.article_body, .article_body div{
float:right;
text-align:justify !important;
clear:right;
}

.article_body img, .article_body div img{
float:right;
clear:right;
margin-bottom:10px;
width:100%;
}

.article_body p, .article_body div p{
float:right;
clear:right;
width:100%;
}


.art_back{
float:left;
margin-top:20px;
}


.story_wrapper .article_share{
position:absolute;
bottom:8px;
left:80px;
}

.article_share{
float:left;
margin-left:25px;
margin-top:24px;
}

.article_share div{
float:left;
}




#accordion {
width: 530px;
float:right;
margin-right:30px;
}

#accordion h3 {
background-color:#afd679;

-webkit-border-top-left-radius: 8px;
-webkit-border-top-right-radius: 8px;

-moz-border-radius-topleft: 8px;
-moz-border-radius-topright: 8px;

border-top-left-radius: 8px;
border-top-right-radius: 8px;
float:right; 
display: block;
margin: 0px 0 0 ;
height:25px;
width:510px;
cursor:pointer;
margin-bottom:4px;
padding:8px 12px 5px 8px;
}

.even{
background-color:#8cc63e !important;	
}

#accordion h3 a{
color: #fff;	
font-weight:normal;
font-size:17px;
}

#accordion h3 span{
background: url(../images/acc_arrow.png) no-repeat 5px center;
width:20px;
height:24px;
float:left;
margin-right:5px;
}

#accordion h3.ui-accordion-header-active span, #accordion h3:hover span{
background: url(../images/acc_arrow_l.png) no-repeat 5px center;
width:20px;
height:24px;
}

#accordion div {
padding:5px 8px 5px 8px;
overflow:hidden;
}


/******** album *******/


.album_wrapper{
float:left;
width:680px;
margin-top:30px;
}

.videos_wrapper{
float:right;
margin-top:30px;
width:680px;
margin-right:30px;
}

.video{
width:225px;
height:155px;
float:right;
margin-left:50px;
margin-bottom:30px;	
position:relative;
z-index:100;
}

.video .video_img{
width:225px;
height:135px;
float:right;
margin-bottom:7px;	
}

.play_icon{
position:absolute;
top:30px;
left:70px;
z-index:1000;
}

.video span{
width:225px;
font-size:13px;
text-align:center;
float:right;
}


/******** contact *******/


.contact_content{
float:right;
width:100%;
}

.contact_title{
float:right;
width:70%;
margin-right:65px;
color:#8cc63f;
font-size:17px;
margin-bottom:10px;	
}


#contact_form{
float:right;
margin-right:60px;
width:266px;
border-left:1px solid #8cc63f;
padding-left:0px;
margin-left:15px;
}

.contact_row{
float:right;
width:237px;
margin-bottom:20px;
background-image:url(../images/input.jpg);
background-repeat:no-repeat;
background-position:top right;
height:17px;
padding-right:9px;
padding-top:3px;
padding-bottom:2px;
}

.contact_row label{
float:right;
padding-left: 5px;
/*width:65px;*/
}

.contact_row input{
float:right;
width:165px;
padding-right:2px;
text-align:right;
direction:rtl;
border:none;
}

.contact_row_tarea{
float:right;
height:89px!important;
background-image:url(../images/tarea.jpg)!important;
overflow:hidden;
}

.tarea{
float:right;
width:230px !important;
height:80px!important;
resize:none !important;
margin-top:4px;
overflow:hidden;
text-align:right;
direction:rtl;
border:none;
}

.captcha_div{
float:right;
width:110px;
color:#292929;
direction:rtl;
margin-top:-8px;
}

#captcha{
width:55px !important;
font-size:12px !important;
padding-right:2px;
padding-top:1px;
padding-bottom:1px;
color:#292929;
margin-top:1px;

}

.captcha_tbl{
float:right;
	
}

.btnFinal{
float:left !important;	
width:50px !important;	
height:21px !important;	
cursor:pointer !important;	
background-image:url(../images/send.jpg) !important;
padding:0 !important;
border:none !important;
margin-top:-8px;
margin-left:17px;
}


label.error{
font-size:12px !important;
color:#F00 !important;
margin-top:4px;
width:150px !important;
}

.contact_info{
float:right;
width:355px;
}

.contact_map{
float:right;
width:355px;
border:2px solid #8ed0e8;
margin-bottom:20px;
}

.contact_body{
width:355px;
direction:rtl;
float:right;
line-height:1.5;
}

.contact_content .cat_img{
margin-top:28px !important;	
}

/******** footer & credit *******/

.footer_elements{
text-align: center;
width:100%;
}

.footer_menu{
display:inline-block;
}

.footer_menu li{
float:right !important;
display:inline;
padding:0 6px;
}

.footer_menu li a{
font-size:13px;
}

.footer_menu li:hover a, .footer_menu li.selected a{
color:#000;
}

.social{
margin:0 auto;
width:300px;
margin-top:10px;	
}

.social_fb {
	display: inline-block;
	position: relative;
	text-indent: -9999px;
	width: 41px;
	height: 41px;
	background: url(../images/f_icon_test.jpg) no-repeat;
}
.social_fb span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../images/f_icon_rollover_test.jpg) no-repeat;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
/*.social_fb:hover {
	background: none !important;
}*/
.social_fb:hover span {
	opacity: 1;
}

.social_in {
	display: inline-block;
	position: relative;
	text-indent: -9999px;
	width: 41px;
	height: 41px;
	background: url(../images/in_icon.jpg) no-repeat;
}
.social_in span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../images/in_icon_rollover.jpg) no-repeat;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.social_in:hover span {
	opacity: 1;
}

.social_g {
	display: inline-block;
	position: relative;
	text-indent: -9999px;
	width: 41px;
	height: 41px;
	background: url(../images/gplus_icon.jpg) no-repeat;
}
.social_g span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../images/gplus_icon_rollover.jpg) no-repeat;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.social_g:hover span {
	opacity: 1;
}

.social_y {
	display: inline-block;
	position: relative;
	text-indent: -9999px;
	width: 41px;
	height: 41px;
	background: url(../images/youtube_icon.jpg) no-repeat;
}
.social_y span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../images/youtube_icon_rollover.jpg) no-repeat;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.social_y:hover span {
	opacity: 1;
}

#credit{
float:right;
margin-top:30px;
margin-bottom:20px;
clear:right;
}

#credit a{
}

#credit img{
margin-left:5px;
float:right;	
}


